## greenbone-feed-sync 23.10.0

=== debian/changelog ===
greenbone-feed-sync (23.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1052225)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 Oct 2023 15:22:55 +0200
