=== debian/control ===
Source: greenbone-feed-sync
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-poetry-core,
 python3-pontos,
 python3-setuptools,
 python3-all,
 rsync
Standards-Version: 4.6.2
Homepage: https://github.com/greenbone/greenbone-feed-sync/
Vcs-Browser: https://gitlab.com/kalilinux/packages/greenbone-feed-sync
Vcs-Git: https://gitlab.com/kalilinux/packages/greenbone-feed-sync.git
Testsuite: autopkgtest-pkg-python

Package: greenbone-feed-sync
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 rsync
Replaces: gvmd (<< 22.4.2-2), openvas-scanner (<< 22.6.1~)
Breaks: gvmd (<< 22.4.2-2), openvas-scanner (<< 22.6.1~)
Description: New script for syncing the Greenbone Community Feed (Python 3)
 This package contains a script for syncing the Greenbone Community Feed.
 .
 This package installs the library for Python 3.
