## greenbone-feed-sync 24.3.0

=== debian/changelog ===
greenbone-feed-sync (24.3.0-1) unstable; urgency=medium

  * New upstream version 24.3.0
  * Update debian/copyright
  * Add missing build-dep python3-shtab

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Apr 2024 16:44:18 +0200
