=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-poetry-core,
  python3-pontos,
  python3-setuptools,
+ python3-shtab,
  python3-all,
  rsync
 Standards-Version: 4.6.2
