## greenbone-feed-sync 24.9.0

=== debian/changelog ===
greenbone-feed-sync (24.9.0-2) unstable; urgency=medium

  * Fix the failing test (Closes: #1087783)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Nov 2024 11:30:34 +0100

greenbone-feed-sync (24.9.0-1) unstable; urgency=medium

  * New upstream version 24.9.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Oct 2024 11:34:21 +0200
