## greenbone-feed-sync 25.1.0

=== debian/changelog ===
greenbone-feed-sync (25.1.0-1) unstable; urgency=medium

  * New upstream version 25.1.0
  * Update debian/copyright
  * Bump Standards-Version to 4.7.2 (no change)
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Mar 2025 10:36:11 +0100
