=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-shtab,
  python3-all,
  rsync
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/greenbone/greenbone-feed-sync/
 Vcs-Browser: https://gitlab.com/kalilinux/packages/greenbone-feed-sync
 Vcs-Git: https://gitlab.com/kalilinux/packages/greenbone-feed-sync.git
