## greenbone-feed-sync 25.1.6

=== debian/changelog ===
greenbone-feed-sync (25.1.6-1) unstable; urgency=medium

  * Update my email
  * Update debian/watch to Version 5
  * New upstream version 25.1.6

 -- Sophie Brun <sophie@kali.org>  Wed, 05 Nov 2025 17:52:09 +0100
