## greenbone-feed-sync 25.1.7

=== debian/changelog ===
greenbone-feed-sync (25.1.7-1) unstable; urgency=medium

  * New upstream version 25.1.7
  * Import upstream patch to fix test on Python 3.14 (Closes: #1123141)

 -- Sophie Brun <sophie@kali.org>  Fri, 09 Jan 2026 13:47:55 +0100
